<settings>
<setting name="ReleaseChannel">0</setting>
<setting name="ProcessHacker.UpdateChecker.PromptStart">0</setting>
<setting name="ProcessHacker.UpdateChecker.ChangelogListColumns"></setting>
<setting name="ProcessHacker.UpdateChecker.UpdateMode">0</setting>
<setting name="ProcessHacker.UpdateChecker.AutoCheckPage">0</setting>
</settings>
